| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::weighted_peaks_over_threshold< LeftRight >>

boost::accumulators::feature_of<tag::weighted_peaks_over_threshold< LeftRight >>

## Synopsis

    template<typename LeftRight>
    struct feature_of<tag::weighted_peaks_over_threshold< LeftRight >> : public boost::accumulators::boost::accumulators::feature_of< tag::peaks_over_threshold< LeftRight > >
    {
    };